Subject: Re: Job | Tech Support Remote Screening
From: Ajay Singh <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 08:23:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8233 Applicants

View All

Ajay Singh
I am Ajay Singh. I have done my graduation from ccs university in Meerut. Networking is very wide area and learning new concept on daily basis. According to new generation needs networking also very highly demands. So that I like networking. It's very large area to make a career and needed so hard work. I very happy going this area because my hard work is my strength. I am working very smartly to handle any situation.

Shortlist

Reject

Current Designation Hardware and Networking Engineer
Current Company Rapidtech It Service Pvt.ltd
Notice Period 15 Days or less
Previous Designation Network Support Engineer
Previous Company Vayam Info Solution Pvt Ltd

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi
Education
MCA
Subharti University Meerut
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
Network Administration, LAN, Cisco Routers, Troubleshooting, Network Operations, MPLS, NOC, Networking, Desktop Administration, Network Support, WAN, WLAN, Leased Line, Adsl, WAN Connectivity, Local Area Network

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem